.clear{display:block; clear:both;}
.space{display:block; clear:both;padding-bottom:25px;}
.error{color:#A91101;}

#translater {position:absolute;top:0;right:0;z-index:1000;}

.lowVision {display:block;width:157px;padding-right:0.32em;overflow:hidden;text-align:center;background-color:#2D7FB4;}
.lowVision {position:relative;display:block;border:1px solid #143850;line-height:1.2em;}
.lowVision i {float:left;display:block;width:27px;height:27px;padding:0.43em 0.32em 0.21em;font-size:1.33em;}

.searchForm {display:block;width:265px;overflow:hidden;}
.searchForm form {position:relative;display:block;border:1px solid #143850;}
.searchForm form input[type="text"] {display:block;width:200px;margin-right:41px;padding:0.9em;border:none;background-color:#F0F8FF;}
.searchForm form input[type="submit"] {position:absolute;top:0;right:0;z-index:101;display:block;width:41px;height:41px;border:none;background-color:transparent;}
.searchForm form span {position:absolute;top:0;right:0;display:block;width:27px;height:27px;padding:0.32em;font-size:1.33em;text-align:center;background-color:#2D7FB4;}

.infoPanel {padding:18px 0;overflow:hidden;background-color:#0D2035;}
.infoPanel a {display:block;color:#F0F8FF;}
.infoPanel ul{display:block;width:100%;margin:0;list-style-type:none;background-color:#708090;}
.infoPanel>ul{padding:1px 0;}
.infoPanel h2{margin:1px 0 1px 0;font-size:1em;}
.infoPanel h2:first-child{margin:0 0 1px 0;}
.infoPanel h2>span{display:block;padding:14px 9px;color:#F0F8FF;background-color:#0D2035;}
.infoPanel li{margin:0 0 1px 0;}
.infoPanel li>ul{display:none;margin-left:13px;border-left:5px solid #2E5090;}
.infoPanel li li:first-child{margin-top:1px;}
.infoPanel li:last-child{margin-bottom:0;}
.infoPanel li>a{padding:9px;background-color:#00416A;transition:border-color .5s;}
.infoPanel li>a.current{background-color:#2E5090;}
.infoPanel li>a:hover{border-top:1px solid #ADE5FF;border-bottom:1px solid #ADE5FF;margin:-1px 0;}

.banner {display:block;border-bottom:18px solid #0D2035;}
.banner>a {position:relative;display:block;Width:100%;height:100%;}
.banner>a>img {width:100%;}
.banner>a>div.bText {position:absolute;bottom:0;left:0;right:0;margin:5px;padding:0;font-size:1.4em;line-height:1em;text-align:center;font-weight:bold;text-transform:uppercase;color:#FFFFFF;text-shadow: #2E5090 2px 2px 5px, #2E5090 -2px -2px 5px, #2E5090 -2px 2px 5px, #2E5090 2px -2px 5px;}

.homepageMainSlider {cursor:grab;}
.homepageMainSlider.owl-theme .owl-dots {position:absolute;top:0;right:0;margin:0 5px;}
.homepageMainSlider.owl-theme .owl-dots .owl-dot span {margin:5px 3px;border:1px solid #002147;background:rgba(240, 248, 255, 0.25);}
.homepageMainSlider.owl-theme .owl-dots .owl-dot.active span {background:rgba(3, 176, 225, 0.5);}
.homepageMainSlider.owl-theme .owl-dots .owl-dot:hover span {background:#03AFE1;}
.homepageMainSlider.owl-carousel .owl-item img {width:auto;margin:0 auto;}
.homepageMainSlider .homepageMainSliderItem {position:reletive;height:0;padding-bottom:49.11458%;background-color:#100C08;}
.homepageMainSlider .homepageMainSliderItem span {position:absolute;right:0;bottom:0;left:0;display:block;min-height:40px;padding:5px 9px;color:#F0F8FF;background:rgba(13,32,53,0.75);border-top:1px solid #002147;}

.newsPlate {width:100%;overflow:hidden;font-size:0;text-align:center;}
.newsPlate .newsItem{display:inline-block;width:350px;overflow:hidden;font-size:14px;}
.newsPlate .newsItem>a {display:block;padding:25px;overflow:hidden;color:#383838;}
.newsPlate .newsItem>a:hover {background-color:#ADE5FF;}
.newsPlate .newsItem .previwAnnotation {text-align:left;}
.newsPlate .newsItem .previwAnnotation .newsDate {font-size:0.85em;color:#969696;}
.newsPlate .newsItem .previwAnnotation .newsTitle, .newsPlate .newsItem .previwAnnotation .newsIntro {display:block;width:300px;overflow:hidden;}
.newsPlate .newsItem .previwAnnotation .newsTitle {height:54px;margin:9px 0;color:#00416A;}
.newsPlate .newsItem .previwAnnotation .newsIntro {height:100px;margin:0;}
.newsPlate .newsItem .previwAnnotation .newsTitle:before, .newsPlate .newsItem .previwAnnotation .newsIntro:before {content:"";float:left;width:5px;}
.newsPlate .newsItem .previwAnnotation .newsTitle:before {height:55px;}
.newsPlate .newsItem .previwAnnotation .newsIntro:before {height:100px;}
.newsPlate .newsItem .previwAnnotation .newsTitle>*:first-child, .newsPlate .newsItem .previwAnnotation .newsIntro>*:first-child {display:block;float:right;width:100%;margin-left:-5px;}
.newsPlate .newsItem .previwAnnotation .newsTitle:after, .newsPlate .newsItem .previwAnnotation .newsIntro:after {content:"\02026";position: relative;left: 100%;float:right;box-sizing:content-box;width:2em;margin-left:-2em;padding-right:5px;text-align:right;background:linear-gradient(to right, rgba(255, 255, 255, 0), #F0F8FF 38%, #F0F8FF);}
.newsPlate .newsItem .previwAnnotation .newsTitle:after {top:-19px;}
.newsPlate .newsItem .previwAnnotation .newsIntro:after {top:-21px;}
.newsPlate .newsItem>a:hover .previwAnnotation .newsTitle:after, .newsPlate .newsItem>a:hover .previwAnnotation .newsIntro:after{background:linear-gradient(to right, rgba(255, 255, 255, 0), #ADE5FF 38%, #ADE5FF);}
.newsPlateTitle, .newsPlateLink {display:block;margin:0;}
.newsPlateLink {text-align:right;}
.newsPlateTitle a, .newsPlateLink a {color:#F0F8FF;transition:color .5s;}
.newsPlateTitle a:hover, .newsPlateLink a:hover {color:#ADE5FF;transition:color .5s;}
.newsPlateTitle h3, .newsPlateLink h3 {margin:0;padding:0.4em 1.2em;background-color:#0D2035;color:#F0F8FF;}
.newsPlateTitle h3 {border-top:1px solid #2E5090;}
.newsPlateLink h3 {margin-top:-10px;}

.newsListItem {width:100%;border-bottom:1px solid #708090;text-indent:0;}
.newsListItem>a {display:block;padding:1em 0;overflow:hidden;color:#383838;}
.newsListItem>a:hover {background-color:#ADE5FF;}
.newsListItem .previwImage {display:block;float:left;}
.newsListItem:last-child {border-bottom:none;}
.newsListItem .previwAnnotation {margin:0 4px 0 314px;}
.newsListItem .previwAnnotation .newsDate {font-size:0.85em;color:#969696;}
.newsListItem .previwAnnotation .newsTitle {margin:9px 0;color:#00416A;}

ul.pagination {position:relative;margin:14px 0;text-align:center;text-indent:0;}
ul.pagination li {display:inline-block;margin:0.2em;}
ul.pagination li a {display:block;padding:0.4em 0.8em;background-color:#0D2035;color:#F0F8FF;border:1px solid #708090;}
ul.pagination li a:hover {color:#ADE5FF;border-color:#ADE5FF;}
ul.pagination li.disabled {display:none;}

.breadcrumbs {padding:1em;}
.breadcrumbs ul {margin:0;list-style-type:none;font-size:0.85em;line-height:0.85em;color:#969696;}
.breadcrumbs li {display:inline-block;margin:0;}
.breadcrumbs a, .breadcrumbs a:hover {color:#969696;}

.healthInstitutions {text-align:center;text-indent:0;}
.healthInstitutions .healthInstitutionsItem {display:block;text-align:left;}
.healthInstitutions .healthInstitutionsItem>div {display:block;margin-bottom:14px;padding:9px;overflow:hidden;border-bottom:1px solid #002147;}
.healthInstitutions .healthInstitutionsItem .images, .healthInstitutions .healthInstitutionsItem .contacts, .healthInstitutions .healthInstitutionsItem .services {display:block;margin-bottom:14px;}
.healthInstitutions .healthInstitutionsItem .images .photo {display:block;float:left;overflow:hidden;width:30%;}
.healthInstitutions .healthInstitutionsItem .images .map {display:block;width:70%;margin-left:30%;}
.healthInstitutions .healthInstitutionsItem .images .map>a {display:block;width:100%;height:100%;}
.healthInstitutions .healthInstitutionsItem .images .map>a>img {width:100%;height:100%;}
.healthInstitutions .healthInstitutionsItem .contacts .item, .healthInstitutions .healthInstitutionsItem .services .item {display:block;float:left;width:32%;margin-left:2%;}
.healthInstitutions .healthInstitutionsItem .contacts .item:first-child, .healthInstitutions .healthInstitutionsItem .services .item:first-child {margin-left:0;}
.healthInstitutions .healthInstitutionsItem>div>p {margin:0 0 0.3em 0;}
.healthInstitutions .healthInstitutionsItem>div>p:last-child {margin-bottom:0;}
.healthInstitutions .healthInstitutionsItem:last-child>div {margin-bottom:0;border-bottom:none;}

.oneWindow {text-align:center;text-indent:0;}
.oneWindow .oneWindowItem {display:inline-block;margin:2px;font-size:0;text-align:center;}
.oneWindow .oneWindowItem>a {display:block;width:316px;padding:9px;font-size:14px;border:1px solid #002147;}
.oneWindow .oneWindowItem>a[download]:before {display:none;}
.oneWindow .oneWindowItem .oneWindowIcon {display:block;font-size:3em;}
.oneWindow .oneWindowItem .oneWindowTitle {display:block;height:66px;font-size:1.25em;margin:9px 0 0 0;}
.oneWindow .oneWindowItem .oneWindowTitle>span {display:table;width:100%;height:100%;}
.oneWindow .oneWindowItem .oneWindowTitle>span>span {display:table-cell;width:100%;height:100%;vertical-align:middle;}

.dropDownArea {}
.dropDownArea .dropDownAreaTitle {margin:9px 0;}
.dropDownArea .dropDownAreaTitle>a:before {display:inline-block;width:14px;margin:0 5px;font-family:"Font Awesome 5 Free";text-indent:0;content:"\f067";font-weight:900;}
.dropDownArea .dropDownAreaContainer {display:none;overflow:hidden;padding-left:1em;border-left:1px solid #00416A;}
.dropDownArea .dropDownAreaContainer.showAnimate {animation-name:dropDown;animation-duration:5s;}
.dropDownArea.down>.dropDownAreaTitle a {color:#002147;}
.dropDownArea.down>.dropDownAreaTitle a:hover {color:#2D68C4;}
.dropDownArea.down>.dropDownAreaTitle>a:before {content:"\f309";}
.indent .dropDownArea .dropDownAreaContainer {margin-left:1.5em;}

.eaForm {display:block;margin: 0 14px;background-color:#FFFFFF;text-indent:0;}
.eaForm>div {padding:9px;border:2px solid #03AFE1;}
.eaForm .label {margin-bottom:5px;font-weight:bold;}
.eaForm .input {padding:4px;min-width:250px;background-color:#FFFFFF;border:1px solid #03AFE1;}
.eaForm .desc {margin-top:5px;font-size:0.8em;}
.eaForm .eaRow {margin-bottom:9px;}
.eaForm .eaRow input {width:100%;padding:0;border:none;}
.eaForm .eaRow textarea {width:100%;height:150px;padding:0;border:none;}
.eaForm .eaSubmit, .pnForm .eaCaptcha {text-align:center;}
.eaForm .eaSubmit .input {padding:0;}
.eaForm .eaCaptcha>div>div>div {margin:0 auto;}
.eaForm input[type="submit"] {padding:4px;}

.cpszForm {display:block;margin: 0 14px;background-color:#FFFFFF;text-indent:0;}
.cpszForm>div {padding:9px;border:2px solid #03AFE1;}
.cpszForm .label {margin-bottom:5px;font-weight:bold;}
.cpszForm .input {padding:4px;min-width:250px;background-color:#FFFFFF;border:1px solid #03AFE1;}
.cpszForm .desc {margin-top:5px;font-size:0.8em;}
.cpszForm .cpszRow {margin-bottom:9px;}
.cpszForm .cpszRow input {width:100%;padding:0;border:none;}
.cpszForm .cpszRow #mail {border-bottom:1px solid #03AFE1;}
.cpszForm .cpszSubmit, .pnForm .eaCaptcha {text-align:center;}
.cpszForm .cpszSubmit .input {padding:0;}
.cpszForm .cpszCaptcha>div>div>div {margin:0 auto;}
.cpszForm input[type="submit"] {padding:4px;}

.sanatoriumItem {width:100%;border-bottom:1px solid #708090;text-indent:0;}
.sanatoriumItem>div {padding: 1em 0;}
.sanatoriumItem .sanatoriumImage {display:block;float:left;}
.sanatoriumItem .sanatoriumImage>a {display:block;width:100%;height:100%;}
.sanatoriumItem .sanatoriumImage>a>img {width:300px;}
.sanatoriumItem:last-child {border-bottom:none;}
.sanatoriumItem .sanatoriumAnnotation {margin:0 4px 0 314px;}
.sanatoriumItem .sanatoriumAnnotation h4 {margin:0 0 9px;color:#00416A;}
.sanatoriumItem .sanatoriumAnnotation span {font-weight:900;color:#00416A;}

.sisGaleryPlate {font-size:0px;text-align:center;text-indent:0;}
.sisGaleryItem {display:inline-block;width:300px;margin:20px;font-size:14px;background-color:#FFFFFF;}
.sisGaleryItem>a {display: block;position: relative;padding-bottom: 47px;color: #F8F8F8;border:1px solid #002147;box-shadow:rgba(0, 0, 0, 0.45) -1px -1px 1px, rgba(0, 0, 0, 0.45) 1px -1px 1px, rgba(0, 0, 0, 0.45) -1px -1px 1px, rgba(0, 0, 0, 0.45) 1px 1px 1px;}
.sisGaleryItem>a:hover {box-shadow:none;}
.sisGaleryItem .images {margin:0;padding:0;width:100%;border-bottom:1px solid #002147;}
.sisGaleryItem .contacts {overflow:hidden;height:63px;margin:14px 14px;color: #143062;text-align:center;}
.sisGaleryItem .services {position:absolute;bottom:0;display:block;width:100%;padding:14px 0;text-align:center;font-weight:bold;text-transform:uppercase;background-color:#002147;}